hurd-fixes.patch
20-kfreebsd.patch
20-missing-monotonic.patch
30-bashisms-cs-makefile.patch
10-build-qt-sql.patch
10-debug-flags.patch
10-java-policy.patch
10-install-rblibdir.patch
10-install-pylibdir.patch
10-install-clibindir.patch
archs.patch
ptrdiff_t-gcc-4.6.patch
without-test-demo-compilation
iceca
cs-makefile-printf-error
